#!/bin/sh
set -e
# Automatically added by dh_icons
if [ "$1" = "remove" ]; then
	for dir in /usr/share/icons/hicolor; do
		if [ -d "$dir" ]; then
			if [ -f "$dir"/index.theme ] && \
			   which gtk-update-icon-cache >/dev/null 2>&1
			then
				gtk-update-icon-cache --force --quiet "$dir" || true
			else
				rm -f "$dir"/icon-theme.cache
				rmdir -p --ignore-fail-on-non-empty "$dir"
			fi
		fi
	done
fi
# End automatically added section
# Automatically added by dh_makeshlibs
if [ "$1" = "remove" ]; then
	ldconfig
fi
# End automatically added section
